Indexed Artifacts (29.8M)

Popular Categories

Artifacts using atrium-fluent-en_GB version 0.16.0

Declare Kubernetes clusters for deployments in Gradle.
Last Release on Aug 22, 2021
Kotlin API compatible with spark 3.0.3 Kotlin for Apache Spark
Last Release on May 24, 2022
Kotlin API compatible with Spark 2.4+ Kotlin for Apache Spark
Last Release on Jul 19, 2021
Kotlin API compatible with spark 3.2.0 Kotlin for Apache Spark
Last Release on May 25, 2022